org.apache.ignite.internal.commandline

## Class CommandHandler

- java.lang.Object
- - org.apache.ignite.internal.commandline.CommandHandler

    public class CommandHandler
    extends Object

### Constructor Summary

Constructors
Constructor and Description
`CommandHandler()`

### Method Summary

Methods
`static void` `main(String[] args)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### CommandHandler

    public CommandHandler()

### Method Detail

#### main

    public static void main(String[] args)
                     throws GridClientException

Parameters:
  `args` - Args.
Throws:
  `GridClientException`

2017 Copyright © Apache Software Foundation

Follow @ApacheIgnite

Ignite Fabric | : ver. 2.0.0
Release Date | : April 30 2017